{
  "_id": "9H3CBGOLUJ5JCHGJ",
  "name": "Plattenbeinschienen",
  "type": "armor",
  "img": "icons/equipment/leg/pants-armored-tasset-steel.webp",
  "effects": ["sIbiQW6tSjZyfCzk"],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Laufen -0,5</p>",
    "quantity": 1,
    "price": 8,
    "availability": "village",
    "storageLocation": "-",
    "equipped": false,
    "armorValue": 1,
    "armorMaterialType": "plate",
    "armorType": "greaves"
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995342768,
    "modifiedTime": 1688934430850,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!9H3CBGOLUJ5JCHGJ"
}
